
textarea:focus, input:focus{outline: 0;}
a.linkmaster {text-decoration:none; cursor:pointer;}
a.linkmaster:hover {text-decoration:underline;}


ul#css_nav li.top {
	float: left;
	margin:0;
	padding:0;
}

.text_2 p a, a.link_2 {color: #e74c3c !important; text-decoration:underline !important}

.login a {float: left;}
.searchlink a {float:right;}
.login a:hover, .searchlink a:hover {
background-color: #ffffff;
color: #ee3224;
text-decoration:none;
}

.bannerbutton a {
  border: 2px solid #ffffff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: white;
  padding: 2px 7px 2px 7px;
  text-transform: uppercase;
  font-weight: bold;
  top: 16px;
  position: relative;
}

.eqcalc {
background-color: white;
list-style: none;
width: 100%;
overflow: hidden;
}


.uor {
background-color: white;
list-style: none;
width: 100%;
overflow: hidden;
}
.uor p {
    font-size: 10pt;
    text-align: center;
    margin-bottom: 7px;
    padding: 0;
}

.piclink {
background-color: white !important;
}

.piclink_home {
background-color: white !important;
list-style: none;
margin: 0 0 20px 0;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 8px;
}

.eqcalc a img {width: 100%;}
.uor a img {width: 100%;}

.webvideo {
border: 5px solid #ffffff;
border-radius: 5px;
padding: 27px 0 21px 0;
}

/* sub menu list styling */
#sml_styling ul {
list-style:none outside none;
padding:0;
margin:px;
}
#sml_styling li {float:left;}
#sml_styling li a {
margin:px;
padding:px;
font-size: pt;
font-weight: ;
text-decoration:none;
}
#sml_styling li.off a {
background: transparent;
color: #;
display:block;
}
#sml_styling li.on a {
background: transparent;
color: #;
display:block;
}
#sml_styling li.off a:hover {
background: transparent;
color: #;
}
	

/* pagination css */
.pagination {font-size: 80%; margin: 10px 0 0 0;}
.pagination a {text-decoration: none; border: solid 1px #AAE; color: #15B;}
.pagination a, .pagination span {display: block; float: left; padding: 0.3em 0.5em; margin-right: 5px; margin-bottom: 5px;}
.pagination .current {background: #26B;	color: #fff; border: solid 1px #AAE;}
.pagination .current.prev, .pagination .current.next{color:#999; border-color:#999; background:#fff;}
	
.ui-datepicker {font-size:8pt;font-family:arial,sans-serif;}